/* layout-1400 */
.layout-1400 #header {height:221px;}/*height:305px*/
.layout-1400 #container {width:1226px; z-index:10;}

.layout-1400 #topArea {width:1226px; height:75px;}/*height:85px;*/
.layout-1400 #topArea h1 {background:url('/pub/images/common/1400_logo.png') no-repeat left top; height:75px; width:202px;}/*height:85px; */
.layout-1400 #topArea .global { top:28px; /* top:49px; */ }
.layout-1400 #topArea .global li {margin-left:12px; padding-left:12px; background:url('/pub/images/common/line01.png') no-repeat left 53%;}
.layout-1400 #topArea .search {width:184px; height:19px; font-size:12px; top:21px;}
.layout-1400 #topArea .search input {width:117px; height:15px; font-size:12px; padding-left:5px;}
.layout-1400 #topArea .search input.searchBtn {width:12px; height:12px; margin-bottom:2px;}

.layout-1400  #topArea #nav {left:202px; top:34px; width:800px}
.layout-1400  #topArea #nav ul li { margin-right:34px;}
.layout-1400  #topArea #nav ul li a {font-size:19px;}

.layout-1400 #visualArea .copy p {width:986px; left:75px;}
.layout-1400 #visualArea .copy .copy01 {top:37px; font-size:57px;}
.layout-1400 #visualArea .copy .copy011 {top:37px; font-size:51px;}
.layout-1400 #visualArea .copy .copy02 {top:108px; font-size:17px;}
.layout-1400 #visualArea .copy .copy03 {top:47px; font-size:50px;}

.layout-1400 #container #section { width:906px;}
.layout-1400 #container #aside {width:253px; margin-top:20px; margin-bottom:80px !important; }
.layout-1400 #container #aside .Qmenu li {padding-left:100px; height:74px;}
.layout-1400 #container #aside .Qmenu li.q01 {background:url('/pub/images/common/icon/1400_qum_icon01.png') no-repeat left bottom;}
.layout-1400 #container #aside .Qmenu li.q02 {background:url('/pub/images/common/icon/1400_qum_icon02.png') no-repeat left bottom;}
.layout-1400 #container #aside .Qmenu li.q03 {background:url('/pub/images/common/icon/1400_qum_icon03.png') no-repeat left bottom;}
.layout-1400 #container #aside .Qmenu li a {height:30px;color:#666; font-size:16px;line-height:1.25em;}
.layout-1400 #container #aside .Qmenu li a.valign {padding-top:20px;}
.layout-1400 #container #aside h3 {padding:9px 16px 9px 22px; background:#f8f8f8 url('/pub/images/common/bul/bul_adown.gif') no-repeat 232px 50%;}
.layout-1400 #container #aside .conBox {padding:0 0 24px;}
.layout-1400 #container #aside .conBox .pic{width:251px;padding-left:0}
.layout-1400 #container #aside .conBox h4.aside {font-size:17px; padding:26px 18px 14px;  line-height:125%; letter-spacing:-1px;}
.layout-1400 #container #aside .conBox p {font-size:13px; padding:0; margin:0 22px;}

.layout-1400 #container .lineMap {width:953px; position:absolute; z-index:150; top:-40px; padding:10px 0 7px 20px; background:#FFF;}
.layout-1400 #container .lineMap ul {}
.layout-1400 #container .lineMap ul li {float:left; padding-left:10px; background:url('/pub/images/common/icon/1280_bracket.png') no-repeat left 40%;}
.layout-1400 #container .lineMap ul li.first {padding-left:10px; margin-right:-15px; background:url('/pub/images/common/icon/1280_home.png') no-repeat left 35%;}
.layout-1400 #container .lineMap ul li.first a:hover {background:none;}
.layout-1400 #container .lineMap ul li a {display:block; line-height:1.4em; height:24px; margin:0 10px; padding-right:15px; background:url('/pub/images/common/icon/1280_adown_off.png') no-repeat right 50%; font-size:15px; color:#666; font-family:nanumGothicBold;}/*color:#999;*/
.layout-1400 #container .lineMap ul li a.home {color:#333; background:none;}
.layout-1400 #container .lineMap ul li .on,
.layout-1400 #container .lineMap ul li a:hover {display:block; background:url('/pub/images/common/icon/1280_adown_on.png') no-repeat right 50%; color:#007bbd;}/*color:#0089d0*/

.layout-1400 #container .lineMap ul .subD {position:absolute; z-index:151; display:none; width:195px; background:url('/pub/images/common/bg_llinemap.gif') no-repeat 35px top; overflow:hidden;}
.layout-1400 #container .lineMap ul ul {position:relative; top:5px; padding:23px 17px 35px; background:#0066b3 !important; overflow:hidden;}
.layout-1400 #container .lineMap ul ul li {clear:left; width:100%; padding:2px 0 3px; border-bottom:1px solid #1a76bb; background:url('/pub/images/common/bul/bg_dotSb.gif') no-repeat left 45%; white-space:nowrap;}
.layout-1400 #container .lineMap ul ul li a {padding-right:0; background:none; color:#fff; font-size:1em;}
.layout-1400 #container .lineMap ul ul li a:hover {background:url('/pub/images/common/bul/1bg_dotY.gif') no-repeat left 45%; color:#fff775;}
.layout-1400 #container .lineMap ul ul li.on a {color:#fff775;}
.layout-1400 #container .lineMap ul ul li.on,
.layout-1400 #container .lineMap ul ul li:hover {background:url('/pub/images/common/bul/bg_dotY.gif') no-repeat left 45%;}

.layout-1400 #footer div.inner {width:1226px;}
.layout-1400 #footer h1 {background:url('/pub/images/common/1280_flogo.png') no-repeat left top; height:24px; width:120px; top:27px;}
.layout-1400 #footer .inner .globalL {left:102px; top:27px;}
.layout-1400 #footer .inner .globalL li {margin-left:10px; padding-left:10px;}
.layout-1400 #footer .inner .globalR {top:27px;}
.layout-1400 #footer .inner address {font-size:12px;left:120px; top:62px;}